.faq__header .faq__btn {
    display: none;
}

.faq__footer {
    margin-top: 4rem;
}

.faq-group {
    gap: 1rem;
}

[data-current-variation="2"] .faq__inner {
    max-width: 65rem;
    margin-inline: auto;
}

[data-current-variation="3"] .faq__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

[data-current-variation="3"] .faq__header .faq__btn {
    display: flex;
}

[data-current-variation="3"] .faq__footer {
    display: none;
}

[data-current-variation="3"] .faq-group {
    max-width: 65rem;
}

@media screen and (max-width: 1024.9px) {
    [data-current-variation="3"] .faq__inner {
        flex-direction: column;
    }

    [data-current-variation="3"] .faq__header .faq__btn {
        display: none;
    }

    [data-current-variation="3"] .faq__footer {
        display: block;
    }

    [data-current-variation="3"] .faq-group {
        max-width: 100%;
    }
}